# 								#
# Italian standard 						#
#                                                               #
# Italian Translation by NiX : nix@ngi.it , http://nix.3000.it #
[information]

Language " Italiano "

[mainMenu]

" &Gioco "
" &CPU "
" &Controlli "
" &Video "
" &Audio "
" C&onfigura "
" A&iuto "

[helpMenu]

" &Crediti "

[soundMenu]

" &Configura "
" &QSound player "

[videoMenu]

" &In finestra "
	" &1x "
	" &2x "
	" 2x &Scanline "
" &Schermo intero "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Controlli "
	" &Configura "
" &Salta frame "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Sincronizza a 60Hz "

" &Piani "
	" Piano &1 "
	" Piano &2 "
	" Piano &3 "
	" &Sprites "
" P&rioritą d'esecuzione "
	" &Fermo "
	" &Basso "
	" &Meno che normale "
	" &Normale "
	" &Pił che normale "
	" &Alto "
	" &Time critical "
" &Lingua "
" &Effetti raster "

[gameMenu]

" &Carica "
" C&onfigura "
" &Setup cartelle "
" &Esci "

[cpuMenu]

" &Pausa "
" &Resetta "
" &Carica stato "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Salva stato "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Accelera CPU "

